@charset "utf-8";
/**
 * comment2.css
 * 
 * update: 2013.08.11
 */

/*--------------------------------------------------------------------------------
	.comment2
--------------------------------------------------------------------------------*/
.sd-content .comment2 {
	position: relative;
	min-height: 400px;
	overflow: hidden;
}

@media(max-width:640px) {
	.sd-content .comment2 {
		min-height: 1px;
	}
}

/* .txt-box
--------------------------------------------------------------------------------*/
.sd-content .comment2 .txt-box {
	position: relative;
	z-index: 1;
	width: 48.9%; /*460px*/
	font-family: "SST W20 Roman",sans-serif;
}
.sd-content .comment2.right .txt-box {
	margin-left: 43.617%; /*410px;*/
}
.sd-content .comment2.left .txt-box {
	margin-left: 6.9148%; /*65px;*/
}
.sd-content .comment2 .txt-box em {
	display: block;
	font-size: 105%;
	font-style: normal;
	font-weight: lighter;
	line-height: 1.6;
	color: #505050;
}
.sd-content .comment2 .txt-box p {
	margin-top: 25px;
	font-size: 81.3%;
	line-height: 1.95;
}
.sd-content .comment2 .txt-box p.name {
	margin-top: 20px;
}

	.adjust .sd-content .comment2 .txt-box {
		width: 51%;
	}

@media(max-width:640px) {
	.sd-content .comment2 .txt-box {
		padding: 40px 0 100px !important;
		width: 60%;
	}
	.sd-content .comment2 .txt-box p {
		margin-top: 20px;
	}
	.sd-content .comment2 .txt-box p.name {
		margin-top: 15px;
	}
	.sd-content .comment2.right .txt-box {
		margin-left: 35%;
	}
}
@media(max-width:479px) {
	.sd-content .comment2 .txt-box {
		padding: 30px 0 75% !important;
		margin: 0 20px !important;
		width: auto;
	}
}

/* .img-box
--------------------------------------------------------------------------------*/
.sd-content .comment2 .img-box {
	position: absolute;
	z-index: 0;
	bottom: 0;
}
.sd-content .comment2.right .img-box {
	left: 0;
}
.sd-content .comment2.left .img-box {
	right: 0;
}

@media(max-width:640px) {
	.sd-content .comment2.right .img-box img {
		width: 110%;
	}
	.sd-content .comment2.left .img-box img {
		margin-left: -10%;
		width: 110%;
	}
}
@media(max-width:479px) {
	.sd-content .comment2.right .img-box img {
		margin-left: 0 !important;
		width: 180%;
	}
	.sd-content .comment2.left .img-box img {
		margin-left: -80%;
		width: 180%;
	}
}